    /* Webkit */
    ::selection {
    background: #74bfb3;
    }
    /* Gecko/Mozilla */
    ::-moz-selection {
    background: #74bfb3;
    }




    body{
    	    	    	font-family: 'Roboto', sans-serif;
    	    	 color: #333333;     	 font-size: 15px;     	    }
    













.content{
	margin-top: 0;
}





        header.fixed_hiding .q_logo a,
        header.fixed_hiding .q_logo{
            max-height: 106.5px;
        }







nav.main_menu > ul > li > a{
	 color: #74bfb3; 		font-family: 'Poppins', sans-serif;
		 font-size: 14px;     				 text-transform: capitalize; }



nav.main_menu ul li:hover a {
	 color: #333333; }

		nav.main_menu ul li.active a {
			color: #333333		}
	

















h1,
.h1,
.title h1 {
			font-family: 'Poppins', sans-serif;
		font-size: 36px; 			font-weight: 500;     letter-spacing: 0px;     text-transform: none; }


h2,
.h2,
h2 a{
	color: #5da599; 			font-family: 'Poppins', sans-serif;
		font-size: 32px; 			font-weight: 500;     letter-spacing: 0px; 	text-transform: none; }
h3,
.h3,
h3 a{
			font-family: 'Poppins', sans-serif;
		font-size: 28px; 			font-weight: 500;     letter-spacing: 0px; 	text-transform: none; }
h4,
.h4,
h4 a{
				font-family: 'Poppins', sans-serif;
		font-size: 24px; 			font-weight: 500;     letter-spacing: 0px; 	text-transform: none; }
h5,
.h5,
h5 a,
.q_icon_with_title .icon_text_holder h5.icon_title{
			font-family: 'Poppins', sans-serif;
		font-size: 20px; 			font-weight: 500;     letter-spacing: 0px; 	text-transform: none; }
h6,
.h6,
h6 a {
			font-family: 'Poppins', sans-serif;
		font-size: 18px; 			font-weight: 500; 	letter-spacing: 0px; 	text-transform: none; }

    p{
    	color: #333333;    	    		font-family: 'Roboto', sans-serif;
    	    	font-size: 15px;    	    	    	    	margin-top: 10px;    	margin-bottom: 10px;    }
    .filter_holder ul li span,
    blockquote h5,
    .q_social_icon_holder .simple_social,
    .header-widget.widget_nav_menu ul.menu li a,
    .side_menu a,
    .side_menu li,
    .side_menu span,
    .side_menu p,
    .side_menu .widget.widget_rss li a.rsswidget,
    .side_menu #wp-calendar caption,
    .side_menu #wp-calendar th, 
    .side_menu #wp-calendar td,
    aside .widget #lang_sel_list li a,
    aside .widget #lang_sel li a,
    aside .widget #lang_sel_click li a,
    .wpb_widgetised_column .widget #lang_sel_list li a,
    .wpb_widgetised_column .widget #lang_sel li a,
    .wpb_widgetised_column .widget #lang_sel_click li a,
    section.side_menu #lang_sel_list li a,
    section.side_menu #lang_sel li a,
    section.side_menu #lang_sel_click li a,
    footer #lang_sel_list li a,
    footer #lang_sel li a,
    footer #lang_sel_click li a,
    footer #lang_sel_list.lang_sel_list_horizontal a,
    footer #lang_sel_list.lang_sel_list_vertical a,
    .side_menu #lang_sel_list.lang_sel_list_horizontal a,
    .side_menu #lang_sel_list.lang_sel_list_vertical a,
    #lang_sel_footer a{
    	color: #333333;    }
    .header_top #lang_sel > ul > li > a, 
    .header_top #lang_sel_click > ul > li> a,
    footer #lang_sel ul li a,
    footer #lang_sel ul ul a,
    footer #lang_sel_click ul li a,
    footer #lang_sel_click ul ul a,
    footer #lang_sel_click ul ul a span,
    section.side_menu #lang_sel ul li a,
    section.side_menu #lang_sel ul ul a,
    section.side_menu #lang_sel ul ul a:visited,
    section.side_menu #lang_sel_click > ul > li > a,
    section.side_menu #lang_sel_click ul ul a,
    section.side_menu #lang_sel_click ul ul a:visited{
    	color: #333333 !important;    }
    







	.qbutton:hover,
	.qbutton.medium:hover,
	#submit_comment:hover,
	.load_more a:hover,
	.blog_load_more_button a:hover,
	.post-password-form input[type='submit']:hover,
	input.wpcf7-form-control.wpcf7-submit:not([disabled]):hover,
    .woocommerce table.cart td.actions input[type="submit"]:hover,
    .woocommerce input#place_order:hover,
    .woocommerce-page input[type="submit"]:hover,
	.woocommerce .button:hover
	{
	 color: #ffffff; 
	 border-color: #74bfb3	}

	.qbutton:hover,
	#submit_comment:hover,
	.load_more a:hover,
	.blog_load_more_button a:hover,
	.post-password-form input[type='submit']:hover,
	input.wpcf7-form-control.wpcf7-submit:not([disabled]):hover,
    .woocommerce table.cart td.actions input[type="submit"]:hover,
    .woocommerce input#place_order:hover,
    .woocommerce-page input[type="submit"]:hover,
	.woocommerce .button:hover
	{
		 background-color: #74bfb3; 			}







.google_map{
	height: 750px;
}




	.footer_top,
	.footer_top p,
    .footer_top span,
    .footer_top li,
    .footer_top .textwidget,
    .footer_top .widget_recent_entries>ul>li>span {
		color: #adadad;
	}
    .footer_top a
	{
        color: #adadad !important;
    }

    .footer_top .q_social_icon_holder .simple_social {
        color: #adadad;
    }






	.footer_top_holder svg.angled-section polygon{
		fill:#ceb12d;
	}




	.footer_top,
	.footer_top .footer_col1,
	.footer_top .container_inner > .widget,
	.footer_top.footer_top_full > .widget{
		text-align: left;
	}
	.footer_top .footer_col2{
		text-align: left;
	}
	.footer_top .footer_col3{
		text-align: left;
	}
	.footer_top .footer_col4{
		text-align: left;
	}


















	.blog_holder.blog_small_image h2 a:hover
	{
	color:#74bfb3;
	}

	.blog_holder.blog_small_image article:not(.format-quote):not(.format-link) .post_text_inner .post_info a:hover,
	.blog_holder.blog_small_image article:not(.format-quote):not(.format-link) .post_text_inner .post_info a:hover span{
	color:#74bfb3 !important;
	}

	.blog_holder.blog_small_image article.format-quote .post_text_inner .post_info a:hover,
	.blog_holder.blog_small_image article.format-link .post_text_inner .post_info a:hover,
	.blog_holder.blog_small_image article.format-quote .post_text_inner .post_info a:hover span,
	.blog_holder.blog_small_image article.format-link .post_text_inner .post_info a:hover span{
	color:#74bfb3 !important;
	}









/*Blog Masonry Gallery - end */




























 
 
 .vertical_menu_float .menu-item .second{
	left: calc(100% + 30px); /*because of the padding*/
}

.vertical_menu_hidden aside.vertical_menu_area .vertical_menu_float .menu-item .second {
	left: calc(100% + 40px);
}

 
 
 




	.vertical_menu_area{
		text-align:left;
	}
	


















    .portfolio_main_holder .item_holder.thin_plus_only .thin_plus_only_icon {
        font-family:     }






















































    #back_to_top span i,
    #back_to_top span span{
    	color: #74bfb3;
	}
    #back_to_top:hover span i,
    #back_to_top:hover span span{
    	color: #ffffff;
	}

	#back_to_top > span{
		border-color: rgba(116,191,179,1);border-width:2px;border-style: solid;border-radius:0px	}
	#back_to_top:hover > span{
		background-color: rgba(116,191,179,1);border-color: rgba(116,191,179,1)	}























	
	







    .masonry_gallery_item.square_big .masonry_gallery_item_inner .masonry_gallery_item_content{
    text-align: center;    }


    .masonry_gallery_item.square_small .masonry_gallery_item_inner .masonry_gallery_item_content{
    text-align: center;    }


    .masonry_gallery_item.rectangle_portrait .masonry_gallery_item_inner .masonry_gallery_item_content{
    text-align: center;    }


    .masonry_gallery_item.rectangle_landscape .masonry_gallery_item_inner .masonry_gallery_item_content{
    text-align: center;    }








.qode-accordion-holder .qode-title-holder { text-transform: none;font-style: normal;}

.qode-accordion-holder .qode-title-holder { color: #ffffff;background-color: #74bfb3;}

.qode-accordion-holder .qode-title-holder.ui-state-active, .qode-accordion-holder .qode-title-holder.ui-state-hover { color: #ffffff;background-color: #74bfb3;}

.qode-btn { text-transform: none;font-style: normal;}

